RubyGems Navigation menu

guard-bundler 1.0.0

Guard::Bundler automatically install/update your gem bundle when needed

Versionen:

  1. 2.2.1 - January 16, 2019 (7,5 KB)
  2. 2.2.0 - January 10, 2019 (7,5 KB)
  3. 2.1.0 - December 11, 2014 (7,5 KB)
  4. 2.0.0 - October 30, 2013 (7 KB)
  5. 1.0.0 - June 15, 2012 (5,5 KB)
Zeige alle Versionen (9 total)

Runtime Abhängigkeiten (2):

Development Abhängigkeiten (2):

Autoren:

  • Yann Lugrin

Besitzer:

SHA 256-Prüfsumme:

1ace3f43d27368b72f403226828dd6f4b1069cb25794800ea6d8afe4ad317869

Downloads insgesamt 3.548.260

Für diese Version 755.369

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Lizenzs:

k.A.

Erforderliche Ruby-Version: None

Required Rubygems Version: >= 1.3.6

Links: